about summary refs log tree commit diff
path: root/debian/network-manager-config-connectivity-debian.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/network-manager-config-connectivity-debian.postinst')
-rw-r--r--debian/network-manager-config-connectivity-debian.postinst2
1 files changed, 1 insertions, 1 deletions
diff --git a/debian/network-manager-config-connectivity-debian.postinst b/debian/network-manager-config-connectivity-debian.postinst
index eb087aa4..576f8898 100644
--- a/debian/network-manager-config-connectivity-debian.postinst
+++ b/debian/network-manager-config-connectivity-debian.postinst
@@ -3,7 +3,7 @@
 set -e
 
 if [ "$1" = configure ]; then
-    invoke-rc.d network-manager force-reload || true
+    nmcli general reload 2>/dev/null || true
 fi
 
 #DEBHELPER#